CVE Vulnerabilities

CVE-2002-0918

Published: Oct 04, 2002 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

CGIScript.net csPassword.cgi leaks sensitive information such as the pathname of the server in debug messages that are presented when the script fails, which allows remote attackers to obtain the information via a remove option in the command parameter, which generates an error.

Affected Software

Name Vendor Start Version End Version
Cspassword Cgiscript.net 1.0 1.0

References